* {
  overflow: hidden;
}

div {
  overflow: visible;
}

.form-div {
  margin-top: 80px;
  margin-left: 5%;
  display: flex;
  flex-direction: column;
}

.form-input {
  width: 50%;
  padding-top: 1rem;
}

.form-validation-message {
  padding-bottom: 1rem;
}

.form-error-text {
  font-size: 13pt;
  color: red;
}

.form-message {
  font-size: 13pt;
}

.form-label {
  font-size: larger;
}

.form-buttons {
  width: 100%;
  display: flex;
  place-content: flex-start;
  padding-top: 1rem;
}

.panel-gestion-div {
  display: flex;
  place-content: space-evenly;
  padding: 7rem;
}

.loader {
  color: black;
  font-size: 1rem;
}

.modal-input-label {
  width: 100%;
  padding-top: 1rem;
}

.modal-success-message {
  font-size: larger;
  color: green;
}

.modal-error-message {
  font-size: larger;
  color: red;
}

.modal-buttons {
  width: 100%;
  display: flex;
  place-content: flex-end;
}

.images-div {
  display: flex;
  flex-wrap: wrap;
  place-content: space-evenly;
  padding: 4rem;
}

.images-card {
  height: max-content;
  margin: 1em 10px !important;
}

.iconLogo {
  margin-right: 5px;
}

.navbar-companyname {
  margin-left: 10px;
  cursor: pointer;
}

.divWelcome {
  margin-top: 100px;
  text-align: center;
}

.mainTitle {
  height: 500px;
  font-size: 40px;
}

@media (max-width: 920px) {
  .form-input {
    width: 80%;
    padding-top: 1rem;
  }
}

@media (max-width: 480px) {
  .mainTitle {
    font-size: 30px;
  }
  .navbar-companyname {
    display: none;
  }
  .form-input {
    width: 90%;
    padding-top: 1rem;
  }
  .navbar-logo {
    width: 50px;
    display: flex;
    place-content: center;
  }
}